uuid:
  -
    value: 5a32f91f-b589-40e5-b030-257ef3bc1c74
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: nightlife_athina_kolonaki.jpg
uri:
  -
    value: 'public://2019-10/nightlife_athina_kolonaki.jpg'
    url: /sites/default/files/2019-10/nightlife_athina_kolonaki.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 242696
status:
  -
    value: true
created:
  -
    value: '2019-10-29T14:32:40+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T14:32:40+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
